label.error{
    color:#c1272d;
    background: transparent url("../img/icoenlace/faltacampo.png") no-repeat scroll left center / 18px 18px;
    padding: 5px 18px;
}

textarea[name="descripcionComentario"]{
    height: 280px !important;
}


.errores{
    width: 20px;
    display: none;
}

.input-error{
    border-color: #c1272d !important;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset !important;
}
